<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="" PodrediPo="" ForsPrazenRed="D" />

		<Red ImeId="BrojRed" Naslov="Br." Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="" />
		<Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Sifra_Kup" Naslov="[if.kup" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />   
        <Red ImeId="Sifra_Obj" Naslov="[if.Obj" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImeObj" Naslov="Ime na objekt" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Odobrneto" Naslov="Neto odob." Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="OdobrBruto" Naslov="Bruto odob." Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />   

		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
